@charset "UTF-8";

/* =========================================================
   SWELL Child Footer Styles
   ========================================================= */
#footer {
    margin-top: 4rem;
}
#footer .wp-block-column {
    margin: 2rem 0 !important;
}

#footer .wp-block-column .ft_companyname {
    padding-bottom: 0.5em;
    margin-bottom: 1rem;
}
